/* グローバルナビユニット(横)設定
---------------------------------------------*/
/* エリア指定 */
#g_navi {
clear: both;
height: 40px;
padding: 0px;
margin: 0px auto;
color: #fff;
font-weight: bold;
text-align: left;
position:absolute;
top:0px;
left:230px;
font-family: "Century Gothic" !important;
}

/* リスト枠指定 */
#g_navi ul {
list-style: none;
margin: 0px;
padding: 0px 10px;
}

/* リスト項目指定 */
#g_navi li {
float: left;
margin: 0px 0px 0px 0px;
padding: 0px;
white-space: nowrap;
text-align: center;
}

/* リンク指定(通常) */
#g_navi a {
width: auto;
height: 40px;
margin: 0px;
padding: 0px;
display: block;
color: #333;
text-decoration: none;
}

#g_navi a span {
line-height:2.7em;
padding: 0px 10px ;
font-size:18px;
font-weight:400;
}

/* リンク指定(オンマウス) */
#g_navi a:hover {
color: #fff;
background:#705050;
}

/* リンク指定(現在位置) */
#g_navi a.crt {
color:#fff;
background: #331d1d;
}

/* リンク指定(現在位置・オンマウス) */
#g_navi a.crt:hover {
}

/* リスト項目指定(リンクなし) */
#g_navi li.no_link {
float: left;
width: 122px;
height: 40px;
margin: 0px;
padding: 0px 0px 0px 0px;
display: block;
color: #333;
text-decoration: none;
background: URL(../../images/header/gl_bt.gif) left bottom no-repeat;
}

/* リスト項目指定(リンクなし・現在位置) */
#g_navi li.crt {
float: left;
width: 122px;
height: 40px;
margin: 0px;
padding: 0px 0px 0px 0px;
display: block;
color: #333;
text-decoration: none;
background: URL(../../images/header/gl_bt.gif) left bottom no-repeat;
}